import React from 'react';
import { CyberClient } from '@cybercongress/cyber-js';
export declare function useQueryClient(): CyberClient;
declare function QueryClientProvider({ children }: {
    children: React.ReactNode;
}): React.JSX.Element;
export default QueryClientProvider;
